<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="68">
    <author>XavModding</author>

    <version>1.0.0.1</version>

    <title>
        <en>Agromasz Btc 50H Speical</en>
    </title>

    <description>
        <en><![CDATA[Disks Agro masz special edition
- Price: 25000 €
- Decals configurations
- Colors configurations]]></en>
        <de><![CDATA[Disks Agro masz Sonderausgabe
- Preis: 25000 €
- Abziehbildkonfigurationen
- Farbkonfigurationen]]></de>
    </description>

    <iconFilename>icon_btc50h.dds</iconFilename>

    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="btc50h.xml"/>
    </storeItems>
</modDesc>
